uuid: 5174b1ec-3240-48a2-af10-6eb8ba9a231a
langcode: fr
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.title
field_name: title
entity_type: menu_link_content
bundle: menu_link_content
label: 'Titre du lien dans le menu'
description: 'Le texte à utiliser pour ce lien dans le menu.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
